<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Reviews Page</title>
</head>
<body>

	<h1 align="center">You are at the Activity/Music/Reviews Page</h1>

	<img src="https://cdn.visitthefarm.com/wp-content/uploads/2020/09/Review-Us.jpg" height="200" width="300" alt=" Reviews icon">

<ol type="1">
	<li>
		<a href="../index.html">Activity/index.html</a>
	</li>
	<li>
		<a href="./index.html">Music/index.html</a>
	</li>
	<li>
		<a href="./listings.html">listings.html</a>
	</li>
</ol>

</body>
</html>